.question{
    align-items: center;
    display: flex;
    font-family: 'Roboto', 'sans-serif';
    height: 100vh;
    justify-content: center;
}
.wrapper{
    height: 50vh;
    width: 50vw;

}
.question__title{
    color: color('white');
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 50px;

    span {
        font-size: 18px;
        font-weight: bold;
    }
}
.close {
    position: absolute;
    right: 25px;
    top: 15px;
}
.close a{
    color: color('white');
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
}
.progress{
    bottom: 15px;
    color: color('white');
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    position: absolute;
    right: 25px;
    width: 100px;
}
.progress__bar{
    border-radius: 4px;
    height: 4px;
    margin-top: 7px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.progress__bar--unchecked{
    background-color: rgb(77, 77, 77);
    height: 100%;
    opacity: 0.3;
    width: 100%;

}
.progress__bar--checked{
    background-color:rgb(77, 77, 77);
    display: block;
    height: 100%;
    position: absolute;
    top: 0px;
    transition: all 0.4s ease 0s;
}
.progress__bar--25{
    width: 25%;
}
.progress__bar--50{
    width: 50%;
}
.progress__bar--75{
    width: 75%;
}
.progress__bar--100{
    width: 100%;
}